Module | Erubis::BlockAwareEnhancer
In: | lib/merb-core/controller/template.rb

### Methods

add_expr_escaped add_expr_literal add_postamble add_preamble add_stmt2 add_text

### Public Instance methods

add_expr_escaped(src, code)

:api: private

add_expr_literal(src, code)

:api: private

add_postamble(src)

:api: private

add_preamble(src)

:api: private

add_stmt2(src, code, tailch)

:api: private

add_text(src, text)

:api: private

[Validate]